Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

MyAngelAku

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About MyAngelAku

  • Rank
    Tree Puncher

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Which Java version is the latest one supported by 1.12.2 servers then? Or rather, where can I find out if you for some reason don't want to give out any info on 1.12.2 servers?
  2. Made a ticket before, admin closed while probably not reading and seeing that the issue was not related to the fact that I used 1.12.2. This is on the stable 1.16.5 server. >java -Xmx1G -Xms1G -jar forge-1.16.5-36.1.0.jar 2021-06-21 18:28:28,771 main WARN Advanced terminal features are not available in this environment [18:28:28] [main/INFO] [cp.mo.mo.Launcher/MODLAUNCHER]: ModLauncher running: args [--gameDir, ., --launchTarget, fmlserver, --fml.forgeVersion, 36.1.0, --fml.mcpVersion, 20210115.111550, --fml.mcVersion, 1.16.5, --fml.forgeGroup, net.minecraftforge] [18:28:28] [main/INFO]
  3. E:\Server-AntiBritishGalacticraft>java -jar forge-1.12.2-14.23.5.2855.jar --installServer A problem occurred running the Server launcher.java.lang.reflect.InvocationTargetException at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:78) at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) at java.base/java.lang.reflect.Method.invoke(Method.java:567) at net.minecraftforge.fm
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.